/* screen - 2b-modularization */

.x2b-modularization {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 60px;
  left: 0px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  top: 0px;
}

.x2b-modularization .header-du4xMo {
  align-items: center;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  gap: 30px;
  justify-content: space-around;
  padding: 30px 60px;
  position: relative;
  width: 100%;
}

.x2b-modularization .content-XgqDQy {
  align-items: center;
  background-color: transparent;
  flex: 1;
  flex-grow: 1;
  flex-wrap: wrap;
  gap: 16px 16px;
  justify-content: space-between;
}

.x2b-modularization .logo-title-kLAG86 {
  width: 426px;
}

.x2b-modularization .navigation-kLAG86 {
  align-items: center;
  background-color: transparent;
  display: flex;
  gap: 40px;
  justify-content: flex-end;
  position: relative;
  width: 534px;
}

.x2b-modularization .links-U0pm06 {
  align-items: flex-start;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 30px 30px;
  justify-content: flex-end;
}

.x2b-modularization .stewardship-FUm9Ko {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .resources-FUm9Ko {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .who-we-are-FUm9Ko {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .join-us-FUm9Ko {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .services-U0pm06 {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 20px;
  position: relative;
}

.x2b-modularization .mastodon-7bKgu4 {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x2b-modularization .twitter-7bKgu4 {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x2b-modularization .github-7bKgu4 {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x2b-modularization .title-du4xMo {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  width: 1080px;
}

.x2b-modularization .main-frame-du4xMo {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 58px;
  padding: 0px 0px 60px;
  position: relative;
  width: 1080px;
}

.x2b-modularization .content-cz1OXE {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 60px;
}

.x2b-modularization .intro-XySe0b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.x2b-modularization .titlepage-sfQryJ {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: var(--fpcgraydark);
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 0px 0px 10px;
  position: relative;
  width: 100%;
}

.x2b-modularization .page-title-FOL3iO {
  background-color: transparent;
  color: var(--black);
  flex: 1;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .content-sfQryJ {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--fpcgraywhitesmoke);
  border-radius: 12px;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
  width: 100%;
}

.x2b-modularization .this-section-will-help-you-Sirc8L {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 650px;
}

.x2b-modularization .cluster-Sirc8L {
  gap: 10px;
}

.x2b-modularization .icongoal-L76VSg {
  width: 32.009765625px;
}

.x2b-modularization .icongoal-eWpiVU {
  width: 32.009765625px;
}

.x2b-modularization .challenges-XySe0b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x2b-modularization .cluster-LxdnZE {
  flex-direction: column;
  gap: 20px;
}

.x2b-modularization .you-may-encounter-th-3H9OSQ {
  align-self: stretch;
  background-color: transparent;
  color: var(--red);
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-XlnxiY {
  color: var(--black);
  font-style: normal;
  line-height: 24px;
}

.x2b-modularization .span1-XlnxiY {
  color: var(--black);
  font-style: normal;
  font-weight: 600;
}

.x2b-modularization .span2-XlnxiY {
  color: var(--black);
  font-style: normal;
  line-height: 24px;
}

.x2b-modularization .content-SoWaAr {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .title-UJkt7i {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .content-CvyBx0 {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .title-exXqLC {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .actions-XySe0b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x2b-modularization .cluster-hUw8gC {
  flex-direction: column;
  gap: 20px;
}

.x2b-modularization .x1-conducting-an-init-xxziWt {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .writing-an-rfp-is-ab-xxziWt {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .content-FlBfbi {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .content-90pTGo {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .cluster-lfuBVi {
  flex-direction: column;
  gap: 20px;
}

.x2b-modularization .x2-modular-budgeting-XTFOq1 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .flex-container-1884529-XTFOq1 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-1884529-72J845 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-HxmGAN {
  font-style: normal;
}

.x2b-modularization .text1-1884529-72J845 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span1-PIse6B {
  font-style: normal;
}

.x2b-modularization .content-JYoTEY {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .content-MP5boy {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .content-yuV6Up {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .content-cTbxar {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .title-ZdvJhg {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
}

.x2b-modularization .span0-IWhoCZ {
}

.x2b-modularization .span1-IWhoCZ {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
}

.x2b-modularization .arrowdown-zxa9Uz {
  height: 8.4141845703125px;
}

.x2b-modularization .flex-container-i21171282117085-ZdvJhg {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-i21171282117085-x5SdFV {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-f9e9yX {
  font-style: normal;
}

.x2b-modularization .text1-i21171282117085-x5SdFV {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span1-R09PSi {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span2-R09PSi {
  font-style: normal;
}

.x2b-modularization .text2-i21171282117085-x5SdFV {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span3-2xcSxX {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span4-2xcSxX {
  font-style: normal;
}

.x2b-modularization .text3-i21171282117085-x5SdFV {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span5-pzArJu {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span6-pzArJu {
  font-style: normal;
}

.x2b-modularization .cluster-Jdx1D7 {
  flex-direction: column;
  gap: 20px;
}

.x2b-modularization .x4-working-within-mun-DyuqZI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .consider-the-overall-DyuqZI {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .content-sddcjV {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .flex-container-i239743660216984-yQu8Zo {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-i239743660216984-0rIAB7 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-XnqPDH {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span1-XnqPDH {
  font-style: normal;
}

.x2b-modularization .text1-i239743660216984-0rIAB7 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span2-khQlzx {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span3-khQlzx {
  font-style: normal;
}

.x2b-modularization .text2-i239743660216984-0rIAB7 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span4-YHSfOx {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .span5-YHSfOx {
  font-style: normal;
}

.x2b-modularization .content-Hg0UVx {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 2px;
}

.x2b-modularization .title-cmxXMN {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
}

.x2b-modularization .arrowdown-3fDaSR {
  height: 8.414306640625px;
}

.x2b-modularization .flex-container-i21172632117085-cmxXMN {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-i21172632117085-tOuau8 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-gaIYFB {
  font-style: normal;
}

.x2b-modularization .span1-gaIYFB {
  font-style: normal;
  font-weight: 700;
}

.x2b-modularization .text1-i21172632117085-tOuau8 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span2-dWtHsF {
  font-style: normal;
}

.x2b-modularization .text2-i21172632117085-tOuau8 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span3-vxenDe {
  font-style: normal;
}

.x2b-modularization .text3-i21172632117085-tOuau8 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span4-EXjVv6 {
  font-style: normal;
}

.x2b-modularization .text4-i21172632117085-tOuau8 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span5-2DMQ9E {
  font-style: normal;
}

.x2b-modularization .outcomes-XySe0b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x2b-modularization .cluster-CPY0Ig {
  gap: 20px;
}

.x2b-modularization .icongoal-OUbjqh {
  width: 32.00901794433594px;
}

.x2b-modularization .icongoal-vEBQ2z {
  width: 32.00901794433594px;
}

.x2b-modularization .references-XySe0b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
  width: 100%;
}

.x2b-modularization .cluster-HbVRHa {
  flex-direction: column;
  gap: 30px;
}

.x2b-modularization .content-uMphzt {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .content-oorr39 {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .content-e4Dxkh {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .content-PWonxB {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .content-RUdlXR {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .content-EJQZuX {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 5px;
}

.x2b-modularization .footer-nav-XySe0b {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 60px 0px 0px;
  position: relative;
  width: 100%;
}

.x2b-modularization .navfooterprev-v02-fhxJMv {
  align-items: center;
  background-color: var(--fpcblue);
  border-radius: 64px 4px 4px 64px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  justify-content: flex-end;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x2b-modularization .arrow-liwU7q {
  margin-left: -0.85px;
}

.x2b-modularization .title-liwU7q {
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: right;
}

.x2b-modularization .navfooternext-v02-fhxJMv {
  align-items: center;
  background-color: var(--fpcblue);
  border-radius: 4px 64px 64px 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 15px;
  min-width: 140px;
  padding: 10px 15px;
  position: relative;
}

.x2b-modularization .title-iYe2KS {
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .arrow-iYe2KS {
  margin-right: -0.85px;
}

.x2b-modularization .sidebarv2-cz1OXE {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--cultured-pearl);
  border-radius: 6px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  position: relative;
}

.x2b-modularization .top-iXkZUj {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
}

.x2b-modularization .navsidebarexpanded-vcxEM3 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 240px;
}

.x2b-modularization .navmainv3-hB5vK2 {
  background-color: var(--algae-green);
}

.x2b-modularization .x1-section-name-xFDXk9 {
  color: var(--black);
}

.x2b-modularization .navsubsectionv2-ti074w {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-Y9IEIF {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-o9xEhi {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-i3d65j {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-teriHH {
  background-color: transparent;
}

.x2b-modularization .navmainv3-GzgKUr {
  background-color: var(--fpcbluehl);
}

.x2b-modularization .x1-section-name-2m7GHu {
  color: var(--black-2);
}

.x2b-modularization .navsubsectionv2-oVRQvn {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-SvMDyr {
  background-color: var(--fpcblue50);
}

.x2b-modularization .navsubsectionv2-f1STnz {
  background-color: transparent;
}

.x2b-modularization .navmainv3-q9YibI {
  background-color: var(--fpchlpeach);
}

.x2b-modularization .x1-section-name-ZSWzhh {
  color: var(--black);
}

.x2b-modularization .navsubsectionv2-r7GrPC {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-ITIOhY {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-1xR0t6 {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-3upayu {
  background-color: transparent;
}

.x2b-modularization .span0-OqLmN2 {
  font-style: normal;
}

.x2b-modularization .navmainv3-TdT6yq {
  background-color: var(--periwinkle-gray);
}

.x2b-modularization .x1-section-name-fe606S {
  color: var(--black-2);
}

.x2b-modularization .navsubsectionv2-xYIqF2 {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-r37xRl {
  background-color: transparent;
}

.x2b-modularization .navsubsectionv2-JOG444 {
  background-color: transparent;
}

.x2b-modularization .sidebarbottom-iXkZUj {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
  width: 240px;
}

.x2b-modularization .have-a-question-mDF0fI {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.x2b-modularization .have-a-question-nA3kBE {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .email-us-nA3kBE {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: -0.16px;
  line-height: normal;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x2b-modularization .footer-du4xMo {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  min-width: 800px;
  padding: 60px;
  position: relative;
  width: 100%;
}

.x2b-modularization .logo-title-dyexqW {
  flex: 0 0 auto;
  width: 409.66314697265625px;
}

.x2b-modularization .block-trio-dyexqW {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x2b-modularization .about-us-7FO8NU {
  align-items: center;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  padding: 30px;
}

.x2b-modularization .content-iUENoU {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x2b-modularization .about-us-6XSfk7 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .flex-container-i8593845285932298-6XSfk7 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-i8593845285932298-JVQx83 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-dVn34E {
  font-style: normal;
}

.x2b-modularization .text1-i8593845285932298-JVQx83 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x2b-modularization .span1-4X1bV2 {
  font-style: normal;
}

.x2b-modularization .links-iUENoU {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x2b-modularization .how-we-work-H3XI1I {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x2b-modularization .project-resources-7FO8NU {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x2b-modularization .content-LOyqyE {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x2b-modularization .project-resources-5T39X3 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .open-products-were-r-5T39X3 {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x2b-modularization .links-LOyqyE {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x2b-modularization .free-to-use-and-modify-xopnxT {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
}

.x2b-modularization .see-all-our-work-on-git-hub-xopnxT {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: right;
}

.x2b-modularization .careers-7FO8NU {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x2b-modularization .content-pPwPva {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x2b-modularization .careers-kxT9FE {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .calling-all-publicly-kxT9FE {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x2b-modularization .links-pPwPva {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x2b-modularization .open-positions-izoZA9 {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x2b-modularization .information-dyexqW {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x2b-modularization .contact-xVbWNA {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 373px;
}

.x2b-modularization .contact-WAUVQV {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-top: -1.00px;
  text-align: left;
}

.x2b-modularization .contact-info-WAUVQV {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  margin-right: -15.00px;
  position: relative;
  width: 388px;
}

.x2b-modularization .newsletter-KcsNjF {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x2b-modularization .newsletter-XgghQw {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x2b-modularization .join-our-mailing-list-XgghQw {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x2b-modularization .phone-KcsNjF {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x2b-modularization .phone-E4fHeF {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x2b-modularization .x31-20-2-444-500-E4fHeF {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x2b-modularization .email-KcsNjF {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x2b-modularization .email-wdgt7c {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x2b-modularization .infopubliccodenet-wdgt7c {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x2b-modularization .address-KcsNjF {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x2b-modularization .address-BdoWVz {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x2b-modularization .content-BdoWVz {
  align-items: flex-start;
  background-color: transparent;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
}

.x2b-modularization .keizersgracht-617-10-Ij0aeS {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 240px;
}

.x2b-modularization .links-Ij0aeS {
  align-items: flex-start;
  display: inline-flex;
  gap: 10px;
}

.x2b-modularization .open-street-map-jSgsK9 {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .x-jSgsK9 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x2b-modularization .google-jSgsK9 {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x2b-modularization .organization-xVbWNA {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  position: relative;
}

.x2b-modularization .notes-bRD9hZ {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.x2b-modularization .organizational-notes-VojLGN {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .flex-container-i8593845285932358-VojLGN {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x2b-modularization .text0-i8593845285932358-7OKMOt {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span0-EeGqx1 {
  font-style: normal;
}

.x2b-modularization .span1-EeGqx1 {
  font-style: normal;
  text-decoration: underline;
}

.x2b-modularization .span2-EeGqx1 {
  font-style: normal;
}

.x2b-modularization .span3-EeGqx1 {
  font-style: normal;
  text-decoration: underline;
}

.x2b-modularization .span4-EeGqx1 {
  font-style: normal;
}

.x2b-modularization .text1-i8593845285932358-7OKMOt {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .span5-Vz7uqe {
  font-style: normal;
}

.x2b-modularization .span6-Vz7uqe {
  font-style: normal;
  text-decoration: underline;
}

.x2b-modularization .span7-Vz7uqe {
  font-style: normal;
}

.x2b-modularization .span8-Vz7uqe {
  font-style: normal;
  text-decoration: underline;
}

.x2b-modularization .span9-Vz7uqe {
  font-style: normal;
}

.x2b-modularization .metadata-bRD9hZ {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 100%;
}

.x2b-modularization .updated-SD5MSh {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x2b-modularization .iconupdated-2fR5mO {
  background-color: transparent;
  height: 16px;
  position: relative;
  width: 16px;
}

.x2b-modularization .last-updated-22-august-2023-2fR5mO {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 299px;
}

.x2b-modularization .copyright-SD5MSh {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 7px;
  position: relative;
}

.x2b-modularization .text_label-YFsZJl {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x2b-modularization .x2023-foundation-for-public-code-YFsZJl {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
  width: 299px;
}

.x2b-modularization .span0-rSWmNZ {
  font-style: normal;
}

.x2b-modularization .span1-rSWmNZ {
  font-style: normal;
  text-decoration: underline;
}

.x2b-modularization .license-SD5MSh {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x2b-modularization .iconlicense-WzVdJ8 {
  background-color: transparent;
  height: 14.5px;
  position: relative;
  width: 16px;
}

.x2b-modularization .creative-commons-zero-v10-universal-WzVdJ8 {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: 299px;
}

.x2b-modularization .action {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 15px;
  padding: 0px 10px;
  position: relative;
  width: 100%;
}

.x2b-modularization .an-action-that-requires-high-engagement {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x2b-modularization .arrow {
  background-color: transparent;
  height: 12.46923828125px;
  position: relative;
  width: 15.23828125px;
}

.x2b-modularization .arrowdown {
  background-color: transparent;
  margin-right: -1.00px;
  position: relative;
  width: 14px;
}

.x2b-modularization .cluster {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  position: relative;
  width: 100%;
}

.x2b-modularization .contact {
  background-color: transparent;
  position: relative;
}

.x2b-modularization .content {
  display: flex;
  position: relative;
}

.x2b-modularization .foundation-for-public-code {
  background-color: transparent;
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x2b-modularization .gear-2 {
  background-color: transparent;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100.00%;
}

.x2b-modularization .goal {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.x2b-modularization .iconchallenge {
  background-color: transparent;
  height: 32px;
  position: relative;
  width: 32.009765625px;
}

.x2b-modularization .iconguidelines {
  background-color: transparent;
  height: 32px;
  position: relative;
  width: 32.009765625px;
}

.x2b-modularization .links {
  background-color: transparent;
  flex: 0 0 auto;
  position: relative;
}

.x2b-modularization .logo-symbol {
  background-color: transparent;
  height: 55px;
  position: relative;
  width: 47.6640625px;
}

.x2b-modularization .logo-title {
  align-items: center;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  gap: 13px;
  position: relative;
}

.x2b-modularization .lorem-ipsum {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  text-align: left;
}

.x2b-modularization .navsubsectionv2 {
  align-items: center;
  align-self: stretch;
  border-radius: 4px;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  gap: 5px;
  padding: 2px 8px 3px;
  position: relative;
  width: 100%;
}

.x2b-modularization .outcome {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.x2b-modularization .this-is-an-outcome-t {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x2b-modularization .title {
  background-color: transparent;
  position: relative;
}

.x2b-modularization .union {
  background-color: transparent;
  height: 83.64%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
